.wp-block-giscollective-parallax {
  color: darkred;
  position: relative;
  min-height: 30vh;
}

.parallax-bg-container {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}

.parallax-bg-content {
  width: 100%;
  height: 100%;
  position: relative;
}

.parallax-bg-image {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;

  background-size: cover;
  background-position: center bottom;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;

  backface-visibility: hidden;
  perspective: 1000;
  pointer-events: none;
}

.btn-layer-group {
  position: absolute;
  bottom: 0;
  display: none;
}

.btn-parallax-select-layer {
  border: 1px solid #000000;
  background-color: #ffffff;
  cursor: pointer;
  font-size: 1rem;
  padding: 0.2rem;
}

.is-selected > .btn-layer-group {
  display: block;
}

.btn-parallax-select-layer + .btn-parallax-select-layer {
  border-left: 0;
}